/*
 * Holds data sent to the server when updating a conversation.
 *
 * Author: Harkamal
 * Date: April 2026
 */
package org.example.petshopdesktop.api.dto.chat;

public class UpdateConversationRequest {
    private String status;

    public UpdateConversationRequest(String status) {
        this.status = status;
    }

    public String getStatus() {
        return status;
    }
}
